Jupiter - Zadanie #1828

Doda¢ potwierdzenie przy przywracaniu historii

2017-09-08 07:37 - Michat Komar

Status: Rozwigzany Start date: 2017-09-08
Priority: Normalny Due date:

Assignee: Michat Komar % Done: 100%

Category: ui Estimated time: 0.00 hour

Target version: 0.3

Developer: Michat Komar Tester: Monika Maksymiuk
Description

Nalezy dodaé¢ modal wymuszajacy potwierdzenie przywracania dokumentu z historii.

Associated revisions

Revision 546¢cbc4e - 2017-09-13 15:56 - Michat Komar

refs #1828: Dodanie dialogu na przywracanie z historii

Dodatkowo poprawka kryo oraz poprawka listenerow

Revision 9041afie - 2017-09-14 11:04 - Michat Komar

refs #1828: Poprawienie kryo

Revision cc71a852 - 2017-09-14 11:14 - Michat Komar

refs #1828: Poprawienie konfiguracji wersji w yarn

Revision 35fe3d7a - 2017-09-14 11:25 - Michat Komar

refs #1828: Poprawienie konfiguracji wersji w yarn

Revision 00970bc6 - 2017-09-14 12:07 - Michat Komar

refs #1828: Poprawienie konfiguraciji

Revision 0fb3c72a - 2017-09-14 13:08 - Michat Komar

refs #1828: Poprawienie konfiguraciji

Revision 64f6ba98 - 2017-09-14 13:28 - Michal Komar

refs #1828: Poprawienie konfiguraciji
Revision c22b2ff1 - 2017-09-14 14:18 - Michat Komar

refs #1828: Poprawienie konfiguraciji

Revision f46ed184 - 2017-09-14 14:37 - Michat Komar

refs #1828: Poprawienie kompilacji AOT

Revision 68b12¢57 - 2017-09-22 11:13 - Lukasz Waskiewicz

refs #1828 poprawienie skryptéw pod windowsa

History

#1 - 2017-09-13 15:57 - Michat Komar
- Status changed from Nowy to Testowanie
- Assignee changed from Michat Komar to Monika Maksymiuk

- % Done changed from 0 to 100

Mozna juz testowaé

#2 - 2017-09-14 13:48 - Monika Maksymiuk
- Status changed from Testowanie to Odpowiedz
- Assignee changed from Monika Maksymiuk to Michat Komar

Przy przywracaniu leci 500

#3 - 2017-09-19 14:16 - Michat Komar
- Status changed from Odpowiedz to Testowanie

- Assignee changed from Michat Komar to Monika Maksymiuk

Zobacz na elementach do tej pory nie zmienianych, czy jest problem.

#4 - 2017-11-07 09:41 - Monika Maksymiuk
- Status changed from Testowanie to Odpowiedz
- Assignee changed from Monika Maksymiuk to Michat Komar

Przy wczeéniej nie zmienianych nie leci 500, ale przy zmienianych caty czas tak

#5 - 2017-11-16 09:11 - Michat Komar
- Status changed from Odpowiedz to Testowanie

- Assignee changed from Michat Komar to Monika Maksymiuk

2024-05-19

2/3



To, ze leci 500 przy starych to nie btad. W miedzyczasie model sie zmienit, wiec to normalne. Oznacz jako rozwigzane, jezeli wszystko poza tym
dziata.

#6 - 2017-11-23 16:06 - Monika Maksymiuk
- Status changed from Testowanie to Rozwigzany
- Assignee changed from Monika Maksymiuk to Michat Komar
